@charset "utf-8";

/* CSSTidy 1.3: Sat, 11 Jun 2011 10:03:20 -0600 */
body {
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	background-color:#F0F0F0;
	overflow:scroll;
	margin-top:0;
	text-align:center;
}
a.top:link {
color:#000;
font-size:11pt;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
padding-right:5px;
}

a.top:visited {
color:#000;
text-decoration:none;
font-size:11pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
padding-right:5px;
}

a.top:hover {
	color:#FF7F00;
	text-decoration:none;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:5px;
	padding-bottom: 0px;
}
a.top2:link {
	color:#000;
	text-decoration:none;
	letter-spacing:1px;
	font:bold 11pt  Arial, Helvetica, sans-serif;
}

a.top2:visited {
	color:#000;
	text-decoration:none;
	letter-spacing:1px;
	font:bold 11pt Arial, Helvetica, sans-serif;
}
a.top2:hover {
	color:#333333;
	text-decoration: underline;
	letter-spacing:1px;
	font: bold  11pt Arial, Helvetica, sans-serif;
	/* [disabled]font-weight:400; */
}
a.bottonmenu:link {
color:#FFFBF0;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
padding-right:7px;
}

a.bottonmenu:visited {
color:#FFFBF0;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
padding-right:7px;
}

a.bottonmenu:hover {
color:#FF7F00;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
padding-right:10px;
padding-left:5px;
font-weight:400;
}

a:link {
	color:#CD4810;
	font-size:11pt;
	text-decoration:underline;
	font-weight:500;
}
a:visited {
color:#CD4810;
text-decoration: underline;
font-size:11pt;
font-weight:500;
}

a:hover {
	font-size:11pt;
	color:#EF713A;
	text-decoration:none;
}

.table3 {
	width:960px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	text-align:justify;
	border-right-width:12px;
	border-left-width:12px;
	border-right-color:#E2E2E2;
	border-left-color:#E2E2E2;
	border-left-style:solid;
	border-right-style:solid;
	background:#E2E2E2;
}
.leftst {
width: 218px;
height:165px;
margin:-165px 0px 0px 150px;
}
.lrigtst {
	margin:-150px 0px 0px 448px;
}
.pusto {
width:150px;
height:120px;
position:relative
}
.divcentr {
	width:960px;
	font:9pt Verdana, Geneva, sans-serif;
	background-color:#E2E2E2;
	text-align:justify;
	height:100%;
	margin:0 auto;
	padding:0;
}

.divcentr1 {
	width:960px;
	font:14pt Verdana, Geneva, sans-serif;
	background-color:#FF9933;
	text-align:justify;
	height:100%;
	margin:0 auto;
	padding:0;
}
.divcentr2011 {
width:960px;
font-family:Verdana, Geneva, sans-serif;
font-size:11pt;
background-color:#E2E2E2;
text-align:justify;
height:100%;
margin:0 auto;
padding:0;
}
.curent {
	width:368px;
	height:260px;
	padding-top:10px;
	margin-left:10px;
}
.kvadrat3 {
	width:50px;
	height:135px;
	margin:-150px 0px 0px 383px;
}
.kvadrat {
	width:100%;
	height:45px;
	position:relative;
}
.kvadrat1 {
	width:100%;
	height:45px;
	position:relative;
	background-color:#D2D2D2;
}
.gost {
	width:150px;
	height:45px;
	background-image: url(images/fon2.jpg);
	font:bold 11pt "Times New Roman", Times, serif;
	letter-spacing:1px;
	text-align: center;
	position:relative;
}
.gostrig {
	width:294px;
	height:45px;
	background-image: url(images/fon3.jpg);
	font:bold 11pt "Times New Roman", Times, serif;
	margin: -45px 0px 0px 666px;
	letter-spacing:1px;
	text-align: center;
	position:relative;
}
.divcentr2 {
	width:960px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	background-color:#E2E2E2;
	text-align:justify;
	margin:0 auto;
}

.tabcenter {
width:960px;
text-align:center;
margin:0 auto;
}

.tabcenter11 {
	width:960px;
	height:480px;
	text-align:center;
	background:#E2E2E2;
	margin:0 auto;
}

.tabcenter12 {
	width:960px;
	height:460px;
	text-align:center;
	background:#E2E2E2;
	margin:0 auto;
}
.left2011 {
	width:480px;
	float:left;
	/* [disabled]text-align:center; */
}

.rignt2011 {
width:480px;
float:right;
}

.topmenu {
	vertical-align:-15%;
	margin-bottom:-3px;
	padding:7px 4px 3px 0px;
	margin-top: 0px;
}

h1 {
	text-align:center;
	letter-spacing:1px;
	font:bold 12pt Arial, Helvetica, sans-serif;
	margin:0;
	padding:12px 0px 5px 0px;
}
h2 {
	font:bold 11pt "Times New Roman", Times, serif;
	margin:0px;
	padding: 15px 0px 0px 0px;
}

h3 {
	text-align:center;
	font: 11pt Arial, Helvetica, sans-serif;
	margin:0;
	padding:0px 0px 0px;
}
h4 {
	text-align:center;
	letter-spacing:1px;
	font:bold 14pt Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:0;
	padding:10px 0px 0px;
}

p {
color:#000;
text-indent:0;
text-align:left;
font-size:11pt;
margin-left:12px;
margin-right:12px;
}

.stpoki {
padding-left:5px;
padding-top:10px;
text-align:justify;
font-size:11pt;
}

#zoomi {
border:none;
position:absolute;
width:100px;
height:100px;
display:block;
}

A img {
border:0;
}

.kub {
position:relative;
height:100px;
width:100px;
}

.kub2 {
height:100px;
width:100px;
}

.rigstolb {
	height:220px;
	width:960px;
	font:12pt Verdana, Geneva, sans-serif;
	text-align:left;
	margin:0px;
	padding:0;
}

.p1 {
	text-align:justify;
	text-indent:10px;
	font:normal 11pt Verdana, Geneva, sans-serif;
	word-spacing:-1px;
	margin:0 12px;
	padding:7px 0;
}

.p2rs {
text-indent:0;
font:11pt Verdana, Geneva, sans-serif;
margin:10px 12px 15px;
padding:0;
}

.spicok {
text-align:left;
font:11pt Verdana, Geneva, sans-serif;
margin:0 17px 0 25px;
}

.p2 {
display:block;
text-indent:0;
padding-bottom:10px;
font-family:Verdana, Geneva, sans-serif;
margin:10px 12px 0;
}
.p3 {
	color:#000;
	/* [disabled]text-indent:0; */
	text-align:right;
	font-size:11pt;
	margin-left:12px;
	margin-right:12px;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
}

.bw img {
margin:2px;
}

.bw1 img {
padding-bottom:0;
margin:6px;
}

.p5 {
font-family:Tahoma, Geneva, sans-serif;
margin-left:50px;
margin-top:-10px;
font-size:10pt;
}
/*Меню в новостях*/
.news {
float:left;
width:79%;
text-align:left;
}

.news1 {
	float:left;
	width:21%;
	clear:none;
	text-align:left;
	height:100%;
}

ul.menu1 li {
	margin-left:0px;
	padding-left:0px;
	list-style:none;
	list-style-position: outside;
	list-style-image: url(news/knopk1.gif);
}


a.menu:link {
	color:#CD4810;
	font-size:10pt;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	margin-left:0px;
	margin-right:5px;
}

a.menu:visited {
	color:#CD4810;
	text-decoration:line-through;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	margin-left:0px;
	margin-right:5px;
}

a.menu:hover {
	color:#FF7F00;
	text-decoration:none;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	margin-left:0px;
	margin-right:5px;
}

.center,.center2011 {
width:960px;
text-align:left;
margin:0 auto;
}

figure{
display: block; width: 100%; height: 100%
}

figcaption {
padding: 10px 15px;
position: absolute; 
bottom: 20px; right: 30px;
z-index: 3;
background: black;
background: rgba(0,0,0,0.7);
color: white;
-webkit-border-radius: 4px;
-moz-border-radius:4px;
border-radius: 4px
}
